Contacta╚Ťi direct echipa noastr─â de asisten╚Ť─â clien╚Ťi

Note referitoare la edi╚Ťie pentru Endpoint Security for Mac 4.0.0.177215

Data versiunii:

Ciclu rapid: 27.11.2017

Ciclu lent: 27.11.2017

Probleme rezolvate

  • O actualizare la versiunea 4.0.0.177133 a împiedicat aplicarea politicii de criptare.
  • Politicile configurate cu o regul─â de loca╚Ťie pentru IP erau aplicate cu succes, îns─â nu ap─âreau în consola GravityZone.
Nu ai gasit o solu╚Ťie pentru problema ta? Trimite-ne un e-mail si vom r─âspunde la ├«ntrebarea ta ├«n cel mai scurt timp posibil.

Evalueaz─â acest articol:

Trimite